.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
    float: left;
    margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
    width: 48.717948717948715%;
}

.one-third,
.two-sixths {
    width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
    width: 65.81196581196582%;
}

.one-fourth {
    width: 23.076923076923077%;
}

.three-fourths {
    width: 74.35897435897436%;
}

.one-sixth {
    width: 14.52991452991453%;
}

.five-sixths {
    width: 82.90598290598291%;
}

.first {
    clear: both;
    margin-left: 0;
}



#aircon-calculator span.irs-handle {
    border: 7px solid #fd9000;
    border-radius: 50%;
    background-color: #fd9000;
    width: 24px;
    height: 24px;
    top: 5px;
    box-shadow: 0px 2px 3px rgba(0,0,0,0.25);
    cursor: pointer;
}

#aircon-calculator .irs--flat .irs-bar {
    background-color: #fff;
    height: 4px;
}

#aircon-calculator .irs--flat .irs-bar,
#aircon-calculator .irs--flat .irs-line{
    background-color: #e0d3d3;
    height: 4px;
    top:  15px;
}

#aircon-calculator .irs--flat .irs-bar--single{
    background-color: #fd9000 !important;
}

#aircon-calculator .irs-min, #aircon-calculator .irs-max {
    display: none;
}

#aircon-calculator .irs--flat .irs-handle>i:first-child {
    background-color: #fd9000;
}

#aircon-calculator .irs-single {
    background-color: transparent;
    color: #363636;
    font-size: 12px;
    font-weight: 700;
    top: 40px;

}

#aircon-calculator .irs--flat .irs-from:before, 
#aircon-calculator .irs--flat .irs-to:before, 
#aircon-calculator .irs--flat .irs-single:before {
    border-top-color: transparent;
    border-width: 8px;
    top: -15px;
    margin-left: -7px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-180deg);
}

form#aircon-calculator .clear{
    clear: both;
}

form#aircon-calculator {
    max-width: 90%;
    width: 768px;
    margin-left: auto;
    margin-right: auto;
}

form#aircon-calculator .input-container{
    margin-bottom: 2em;
}

.result {
    font-size: 28px;
}

.result span{
    font-weight: bold;
}

form#aircon-calculator .button-container {
    margin-bottom: 0;
    margin-bottom: 1em;
}

form#aircon-calculator .button-container .btn{
    cursor: pointer;
}

form#aircon-calculator .button-container .btn:hover{
    opacity: 0.7;
}

form#aircon-calculator label{
    font-weight: bold;
    display: block;
    font-size: 18px;
    margin-bottom: 0.25em;
}

form#aircon-calculator input[type="number"]{
    
}

form#aircon-calculator .radio-wrapper{
    /* display: inline-block; */
    /* max-width: 165px; */
    width: 100%;
    position: relative;
    padding-left: 40px;
}

form#aircon-calculator input[type="radio"]{
    position: absolute;
    left: 0;
    top: 50%;
    opacity: 0;
    height: 30px;
    width: 30px;
    transform: translateY(-50%);
    cursor: pointer;
}

form#aircon-calculator span.radio-icon {
    position: absolute;
    left: 0;
    top: 50%;
    height: 30px;
    width: 30px;
    transform: translateY(-50%);
    cursor: pointer;
    opacity: 1;
    border: 2px solid #b7b7b7;
    border-radius: 50%;
    pointer-events: none;
}

form#aircon-calculator span.radio-icon:before{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    height: 12px;
    width: 12px;
    background: #fd9000;
    border-radius: 50%;
    opacity: 0;
}

form#aircon-calculator input[type="radio"]:checked ~ span.radio-icon:before{
    opacity: 1;
}

form#aircon-calculator span.radio-value {
    
}

a.btn {
    border-radius: 3px;
    background: var(--global-palette-btn-bg);
    color: var(--global-palette-btn);
    padding: 0.4em 1em;
    border: 0;
    font-size: 1.125rem;
    line-height: 1.6;
    display: inline-block;
    font-family: inherit;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
    transition: all 0.2s ease;
    box-shadow: 0px 0px 0px -7px rgba(0, 0, 0, 0);
    margin-top: 1em;
}

a.btn:hover{
    opacity: 0.8;
}

@media only screen and (max-width: 767px){
    form#aircon-calculator .input-container div[class*="one-"] {
        margin-bottom: 0.5em;
        width: 100%;
        margin-left: 0;
    }
}